div {
  display: flex;
  justify-content: center;
  align-items: center;
  #height: 800px;
  height: 100%;
  background-color: black;
}
.image {
  margin: 0px;
  width: 500px;
  height: 300px;
  background-color: black;
}
 
.class2 {
  display: block;
  margin: auto;
}
 
.class3 {
  display: block;
  margin: auto;
}
